<p align="center">
  <picture>
    <source media="(prefers-color-scheme: dark)" srcset="https://cdn.vuetifyjs.com/docs/images/logos/vcreate-logo-dark.png">
    <img alt="Vuetify One Logo" src="https://cdn.vuetifyjs.com/docs/images/logos/vcreate-logo-light.png" height="150">
  </picture>
</p>

[![npm version](https://img.shields.io/npm/v/create-vuetify.svg)](https://www.npmjs.com/package/create-vuetify)
[![npm downloads](https://img.shields.io/npm/dm/create-vuetify?color=blue)](https://npm.chart.dev/create-vuetify)
[![License: MIT](https://img.shields.io/badge/License-MIT-blue.svg)](https://opensource.org/licenses/MIT)

Scaffold your next Vuetify application

## 💿 Getting Started

Using your terminal, navigate to your sites directory and run the following command:

**Using Yarn:**
```bash
yarn create vuetify
```

**Using NPM:**
```bash
npm create vuetify@latest
```

**Using PNPM:**
```bash
pnpm create vuetify
```

**Using Bun:**
```bash
bun create vuetify
```

## 🐉 Vuetify

Vuetify is an Open Source UI Library that is developed exactly according to Material Design spec. Every component is handcrafted to bring you the best possible UI tools to your next great app. The development doesn't stop at the core components outlined in Google's spec. Through the support of community members and sponsors, additional components will be designed and made available for everyone to enjoy.

The documentation for **Vuetify** is hosted [here](https://vuetifyjs.com/).

### 💖 Support Development

Vuetify is an open source MIT project that has been made possible due to the generous contributions by our [sponsors and backers](https://vuetifyjs.com/introduction/sponsors-and-backers/). If you are interested in supporting this project, please consider:

- [Requesting Enterprise Support](https://support.vuetifyjs.com/)
- [Sponsoring John on Github](https://github.com/users/johnleider/sponsorship)
- [Sponsoring Kael on Github](https://github.com/users/kaelwd/sponsorship)
- [Supporting the team on Open Collective](https://opencollective.com/vuetify)
- [Becoming a sponsor on Patreon](https://www.patreon.com/vuetify)
- [Becoming a subscriber on Tidelift](https://tidelift.com/subscription/npm/vuetify)
- [Making a one-time donation with Paypal](https://paypal.me/vuetify)

## 🌐 Browser Support

| Browser | Status |
| - | - |
| Chromium (Chrome, Edge) | ✅ Supported * |
| Firefox | ✅ Supported * |
| Safari 15.4+ | ✅ Supported |
| Safari 13. | ❗ Requires polyfill |
| Edge <79 | ⛔ Not supported |
| Internet Explorer | ⛔ Not supported |

## 📃 Resources

- 📄 [Documentation](https://vuetifyjs.com/)
- 🚨 [Report an Issue](https://issues.vuetifyjs.com/)
- 🏬 [Vuetify Store](https://store.vuetifyjs.com/)
- 🗑️ [Vuetify Bin](https://bin.vuetifyjs.com/)
- 🎮 [Vuetify Playground](https://play.vuetifyjs.com/)
- 💬 [Discord](https://community.vuetifyjs.com/)

## ⭐ Licensing

- Copyright 2023 Vuetify <https://vuetifyjs.com/>
- Vuetify [License Information](https://github.com/vuetifyjs/vuetify/blob/master/LICENSE.md)

<br>
